[
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "100",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "300",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "450",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "450",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "600",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "800",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "800",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "normal",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl",
    "style": "italic",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl Mono",
    "style": "normal",
    "weight": "200",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Suisse Intl Mono",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Fira Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Fira Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Fira Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Fira Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Fira Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Fira Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  }
]